インストールされているか確認 ``` # rpm -qa|grep ‘postgres’

postgresql-8.1.23-6.el5_8 postgresql-tcl-8.1.23-6.el5_8 postgresql-jdbc-8.1.407-1jpp.4 postgresql-contrib-8.1.23-6.el5_8 postgresql-libs-8.1.23-6.el5_8 postgresql-server-8.1.23-6.el5_8 ↑が出ないとだめ

#yum install postgresql-tcl postgresql-server postgresql-contrib postgresql ```

参照: http://codezine.jp/article/detail/1618